/* 

LearningByDoing Theme for BNE Brandenburg 2.0
10.03.2019 by Luca

*/


/*

BLU 005579
GIALLO f3a300

*/












/* source-sans-pro-regular - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: local('Source Sans Pro Regular'), local('SourceSansPro-Regular'),
       url('../fonts/source-sans-pro-v12-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/source-sans-pro-v12-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* source-sans-pro-italic - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 400;
  src: local('Source Sans Pro Italic'), local('SourceSansPro-Italic'),
       url('../fonts/source-sans-pro-v12-latin-italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/source-sans-pro-v12-latin-italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* source-sans-pro-600 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 600;
  src: local('Source Sans Pro SemiBold'), local('SourceSansPro-SemiBold'),
       url('../fonts/source-sans-pro-v12-latin-600.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/source-sans-pro-v12-latin-600.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* source-sans-pro-600italic - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 600;
  src: local('Source Sans Pro SemiBold Italic'), local('SourceSansPro-SemiBoldItalic'),
       url('../fonts/source-sans-pro-v12-latin-600italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/source-sans-pro-v12-latin-600italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* source-sans-pro-700 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  src: local('Source Sans Pro Bold'), local('SourceSansPro-Bold'),
       url('../fonts/source-sans-pro-v12-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/source-sans-pro-v12-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* source-sans-pro-700italic - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 700;
  src: local('Source Sans Pro Bold Italic'), local('SourceSansPro-BoldItalic'),
       url('../fonts/source-sans-pro-v12-latin-700italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/source-sans-pro-v12-latin-700italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
























/* GENERAL */

* { 
  -moz-box-sizing: border-box; 
  -webkit-box-sizing: border-box; 
   box-sizing: border-box; 
}

body { background: #fff; margin: 0; padding: 0; font-family: 'Source Sans Pro'; }

/* TOP */

#header {
	background: #005579; color: #fff;
}

#header h1 { margin: 0; }

/* MENU */

#menu {
	background: #f3a300; color: #fff; font-weight: 600; padding: 5px; text-transform: uppercase;
}

#menu ul { margin: 0; padding: 0; list-style-type: none; font-size: 14px; padding-left: 25px; display: none; }
#menu ul li { display: block; padding: 5px; border-top: 1px solid #005579; }
#menu ul li:first-child { border-top: 0px; }
#menu ul li a { font-weight: bold; text-decoration: none; color: #fff; }
#menu ul li a:hover { text-decoration: underline; }

#menubutton { position: absolute; top: 40px; right: 10px; height: 64px; width: 64px; padding: 6px; border: 1px solid #fff; border-radius: 5px; }
#menubutton img { display: block; height: 100%; margin: 0 auto; }

@media only screen and (min-width: 768px) {
	
	#menu {  }
	#menu ul { display: block; }
	#menu ul li { display: inline-block; padding: 3px 6px; border-right: 1px solid #005579; border-top: 0px; }
	#menu ul li:first-child { border-left: 1px solid #005579; }
	
	#menubutton { display: none; }
}

/* BOTTOM */

#prefooter {
	background: #005579; color: #fff; padding: 25px 5px 25px 55px;
	font-size: 14px; 
	
}

#prefooter div { float: left; width: 25%; }
#prefooter div img { width: 80%; }

#footer {
	background: #005579; color: #fff; font-size: 14px; border-top: 5px solid #f3a300; overflow: auto; padding: 25px; /*box-shadow: 0px -3px 6px #666;*/
}

#footer > div:nth-child(1) { text-align: center; }
#footer > div:nth-child(1) h3 { margin: 0; }
#footer > div:nth-child(1) ul { margin: 0; padding: 0; list-style-type: none; margin-top: 15px; }
#footer > div:nth-child(1) ul li { padding: 2px; }
#footer > div:nth-child(1) ul li a { color: #fff; text-decoration: none; }
#footer > div:nth-child(1) ul li a:hover { text-decoration: underline; }

#footer > div:nth-child(2) { text-align: center; margin-top: 25px; padding-top: 25px; border-top: 3px solid #f3a300;}
#footer > div:nth-child(2) h3 { margin: 0 0 10px 0; }
#footer > div:nth-child(2) img { width: 80%; }

#footer > div:nth-child(3) { font-size: 12px; text-align: center; margin-top: 25px; padding-top: 25px; border-top: 3px solid #f3a300;}
#footer > div:nth-child(3) img { width: 50%; }

#footer a { color: #fff; text-decoration: none; }
#footer a:hover { text-decoration: underline; }

@media only screen and (min-width: 768px) {
	
}

@media only screen and (min-width: 1024px) {
	#footer > div:nth-child(1) { float: left; width: 33.33%; text-align: center; }
	#footer > div:nth-child(2) { float: left; width: 33.34%; text-align: center; margin-top: 0px; padding-top: 0px; border-top: 0px; }
	#footer > div:nth-child(2) img { width: 25%; margin-bottom: 20px;}
	#footer > div:nth-child(3) { float: left; width: 33.33%; text-align: center; padding: 0 40px; margin-top: 0px; padding-top: 0px; border-top: 0px; }
	#footer > div:nth-child(3) img { width: 20%; }
}

/* STANDARD PAGE */

#page {  }
#page > #title > h2 { padding: 25px 10px; background: #005579; color: #fff; margin: 0; /*box-shadow: 0px 3px 6px #666;*/ }
#page > #title > h2 > span { display: inline-block; border-bottom: 3px solid #f3a300; }
#page > #content { padding: 10px; overflow: auto; }

#page > #content > #side1 a { color: #005579; text-decoration: none; }
#page > #content > #side1 a:hover { text-decoration: underline; }
#page > #content > #full a { color: #005579; text-decoration: none; }
#page > #content > #full a:hover { text-decoration: underline; }

@media only screen and (min-width: 768px) {
	#page > #title > h2 { padding: 25px 55px; }
	#page > #content { padding: 25px 55px; }
}

@media only screen and (min-width: 1024px) {
	#page > #title > h2 { text-align: center; }
	#page > #content { width: 990px; margin: 25px auto; padding: 0px; }
}

#page #content #side1 { width: 65.5%; float: left; }
#page #content #side2 { width: 32.5%; float: left; margin-left: 2%; }

#page .txtblock {  }
#page .txtblock p { padding: 0; margin: 25px 0; }
#page .widget { border: 0px solid #000; padding: 25px; background: #005579; color: #fff; }
#page .widget a { color: #f3a300; text-decoration: none; }
#page .widget a:hover { text-decoration: underline; }

/* HOMEPAGE */

#home {  }

#home > #blocks2 { margin: 20px; overflow: auto; }
#home > #blocks2 > div { width: 49.5%; margin-right: 1%; padding: 10px; border: 1px solid #ccc; float: left; }
#home > #blocks2 > div:nth-child(even) { margin-right: 0; }

#home > #blocks3 { margin: 30px; overflow: auto; }
#home > #blocks3 > div { border: 1px solid #ccc; position: relative; padding: 0px; margin-bottom: 30px; }
#home > #blocks3 > div:nth-child(3n) { margin-bottom: 0; }
#home > #blocks3 > div > a > img { width:100%; display: block;}
#home > #blocks3 > div > h2 { position: absolute; width: 100%; margin: 0; bottom: 0; left: 0; padding: 15px; background:rgba(255,255,255,0.5); border-top: 5px solid #f3a300; color: #005579; 
	text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white; }
#home > #blocks3 > div > h2 > a { text-decoration: none; color: inherit; }
	
/*#home > #blocks3 > #bmh { position: relative; padding: 0px; }
#home > #blocks3 > #bmh > img { width:100%; display: block;}
#home > #blocks3 > #bmh > h2 { position: absolute; width: 100%; margin: 0; bottom: 0; left: 0; padding: 15px; background:rgba(255,255,255,0.5); border-top: 5px solid #f3a300; color: #005579; 
	text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white; }

#home > #blocks3 > #wbh { position: relative; padding: 0px; }
#home > #blocks3 > #wbh > img { width:100%; display: block;}
#home > #blocks3 > #wbh > h2 { position: absolute; width: 100%; margin: 0; bottom: 0; left: 0; padding: 15px; background:rgba(255,255,255,0.5); border-top: 5px solid #f3a300; color: #005579; 
	text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white; }

#home > #blocks3 > #mph { position: relative; padding: 0px; }
#home > #blocks3 > #mph > img { width:100%; display: block;}
#home > #blocks3 > #mph > h2 { position: absolute; width: 100%; margin: 0; bottom: 0; left: 0; padding: 15px; background:rgba(255,255,255,0.5); border-top: 5px solid #f3a300; color: #005579; 
	text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white; }*/
	
#home > #blocks4 { margin: 30px; overflow: auto; }
#home > #blocks4 > div { border: 1px solid #ccc; padding: 10px; margin-bottom: 30px; }
#home > #blocks4 > div:nth-child(4n) { margin-bottom: 0; }
#home > #blocks4 > div > a > img { width:100%; display: block; border: 1px solid #ccc; }
#home > #blocks4 > div > h2 { margin: 10px 0 0 0; padding: 0; }
#home > #blocks4 > div > h2 > a { color: #005579; text-decoration: none; }
#home > #blocks4 > div > h2 > a:hover { text-decoration: underline; }
#home > #blocks4 > div > h4 { margin: -10px -10px 10px -10px; padding: 5px 10px; color: #000; font-size: 14px; border-bottom: 1px solid #ccc; }
#home > #blocks4 > div > p { margin: 10px 0 0 0; padding: 0; font-size: 14px; }
#home > #blocks4 > div > p > a { color: #005579; text-decoration: none; }
#home > #blocks4 > div > p > a:hover { text-decoration: underline; }
#home > #blocks4 > div > hr { border-top: 1px solid #ccc; border-bottom: 0px; margin: 10px 0; }

@media only screen and (min-width: 768px) {
	#home > #blocks3 > div { width: 32%; margin-right: 2%; float: left; margin-bottom: 0; }
	#home > #blocks3 > div:nth-child(3n) { margin-right: 0; margin-bottom: 0; }
	#home > #blocks4 > div { width: 23.5%; margin-right: 2%; float: left; margin-bottom: 0; }
	#home > #blocks4 > div:nth-child(4n) { margin-right: 0; margin-bottom: 0; }
}

/* MAP PAGE */

#mapcont {  }

#map { height: 452px; width: 100%; }

/*

#hometags { height: 452px; width: 25%; float: right; background: #005579; color: #fff; overflow: auto; }
#hometags h3 { text-align: center; margin: 0px; padding: 4px 4px 3px 4px; }
#hometags a { display: block; padding: 2px 10px; background: #fff; color: #666; border: 1px solid #005579; border-bottom: 0px; font-size: 12px; text-decoration: none; text-transform: uppercase; }
#hometags a:hover { background: #f3a300; }

#homemap { height: 452px; width: 75%; float: right; }

#highlight { padding: 20px; border-bottom: 2px solid #f3a300; overflow: auto;  }
#highlight img { display: block; margin: 0px; padding: 0px; margin-right: 20px; height: 200px; float: left; border: 1px solid #ccc; }
#highlight h3 { margin: 0px; }
#highlight h2 { margin: 0px; }

*/

#mapcont #list_bne { width:50%; padding: 10px; float: left; border: 20px solid #4fc458; }
#mapcont #list_bne h3 { margin-top:0px; color: #4fc458; }

#list_bne > ul { list-style-type: none; margin: 0px; padding: 0px; }
#list_bne > ul > li { width: 100%; display: block; border: 1px solid #4fc458; padding: 5px; margin: 0px; margin-top: 3px; color: #666; transition: background-color 500ms linear; } 
#list_bne > ul > li > a { text-decoration: none; color: inherit; font-weight: bold; }
#list_bne > ul > li:hover { background: #4fc458; color: #fff; }

#mapcont #list_wandel { width:50%; padding: 10px; float: left; border: 20px solid #4595cf; }
#mapcont #list_wandel h3 { margin-top:0px; color: #4595cf; }

#list_wandel > ul { list-style-type: none; margin: 0px; padding: 0px; }
#list_wandel > ul > li { width: 100%; display: block; border: 1px solid #4595cf; padding: 5px; margin: 0px; margin-top: 3px; color: #666; transition: background-color 500ms linear; } 
#list_wandel > ul > li > a { text-decoration: none; color: inherit; font-weight: bold; }
#list_wandel > ul > li:hover { background: #4595cf; color: #fff; }

#mapcont #list_others { width:100%; padding: 20px; float: left; }



/* PROJECT PAGE */

#project {  }

#cover{ /*height: 200px;*/ width: 100%; }
#cover img { width: 100%; display: block; }

#project h2 { padding: 25px 55px; background: #f3a300; color: #fff; margin: 0; }

#project #content { padding: 25px 55px; overflow: auto; }

#project #content #side1 { width: 59%; float: left; }
#project #content #side2 { float: left; width: 39%; margin-left: 2%; }

#project .txtblock { border: 1px solid #005579; margin-top: 25px; }
#project .txtblock h3 { margin: 0; padding: 10px 25px; color: #fff; background: #005579; }
#project .txtblock p { margin: 0; padding: 25px 25px; }
#project .txtblock p img { float: left; margin-right: 10px; }
#project .txtblock ul { margin: 0; padding: 25px 25px 15px 25px; list-style-type: none; }
#project .txtblock ul li { margin-left: 10px; margin-bottom: 10px; border-radius: 10px; display: inline-block; padding: 3px 6px; border: 1px solid #333; color: #fff; background: #f3a300; font-weight: bold; }

#project #content #side1 .txtblock:first-child { margin-top: 0; }
#project #content #side2 .txtblock:first-child { margin-top: 0; }
#project #content #side2 .txtblock:first-child h3 { background: #f3a300; }

#projectmap { height: 200px; width: 100%; }

#project .txtblock a, #page .txtblock a, #highlight a { color: #005579; text-decoration: none; }
#project .txtblock a:hover, #page .txtblock a:hover, #highlight a:hover { text-decoration: underline; }



/* SPECIFIC PAGE PERSONALISATION */

#modulelist { margin: 0px; }
#modulelist > a { display: block; margin: 25px 0; width: 100%; box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); }
#modulelist > a > img { width: 100%; display: block; }

@media only screen and (min-width: 768px) {
	#modulelist { margin: 25px; }
	#modulelist > a { width: 46%; float: left; margin: 2%; box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); }
}

#uwgl { padding: 10px; margin: 0px 40px; border-left: 10px solid #f3a300; }
#uwgl img { display: inline-block; margin: 0px; padding: 0px; margin-right: 10px; height: 50px; }

#uwgp { padding: 10px; border: 2px solid #f3a300; overflow: auto; font-size: 24px;  }
#uwgp img { display: block; margin: 0px; padding: 0px; width: 100%; margin-right: 40px; float: left; border: 1px solid #ccc; }

@media only screen and (min-width: 768px) {
	#uwgp img { height: 200px; width: auto; }
}

#wzc { width:100%; height: 200px; }

@media only screen and (min-width: 768px) {
	#wzc { height: 500px; }
}